<?xml version="1.0" encoding="UTF-8"?>

<?import javafx.scene.image.*?>
<?import javafx.scene.text.*?>
<?import javafx.scene.effect.*?>
<?import javafx.scene.control.*?>
<?import java.lang.*?>
<?import javafx.scene.layout.*?>
<?import javafx.scene.layout.AnchorPane?>

<Pane maxHeight="-Infinity" maxWidth="-Infinity" minHeight="-Infinity" minWidth="-Infinity" prefHeight="457.0" prefWidth="665.0" xmlns="http://javafx.com/javafx/8" xmlns:fx="http://javafx.com/fxml/1" fx:controller="br.edu.up.ClienteVotacaoFx">
   <children>
      <Button fx:id="btnVotar" layoutX="321.0" layoutY="109.0" mnemonicParsing="false" onAction="#handleButtonAction" prefHeight="48.0" prefWidth="97.0" text="Votar">
         <font>
            <Font size="18.0" />
         </font>
      </Button>
      
      <TextField fx:id="txtTitulo" alignment="CENTER" layoutX="77.0" layoutY="110.0" prefHeight="48.0" prefWidth="226.0">
         <font>
            <Font name="System Bold" size="22.0" />
         </font>
      </TextField>
      <Label layoutX="76.0" layoutY="38.0" text="INFORME O TÍTULO DO ELEITOR">
         <font>
            <Font size="30.0" />
         </font>
      </Label>
      <Label fx:id="lblInvalido" layoutX="77.0" layoutY="186.0" textFill="RED">
         <font>
            <Font name="System Bold Italic" size="20.0" />
         </font>
      </Label>
   </children>
</Pane>
